MEMCACHED_VERBOSITY(3)

NAME
memcached_verbosity - libmemcached Documentation

SYNOPSIS

#include <libmemcached/memcached.h>
    Compile and link with -lmemcached

memcached_return_t <#_CPPv418memcached_return_t> memcached_verbosity(memcached_st <#_CPPv412memcached_st> *ptr, uint32_t verbosity)

Parameters

•   ptr -- pointer to initialized memcached_st <#_CPPv412memcached_st> struct

•   verbosity -- level of verbosity

Returns
    memcached_return_t <#_CPPv418memcached_return_t> indicating success

DESCRIPTION

memcached_verbosity() modifies the "verbosity" of the memcached(1) <https://linux.die.net/man/1/memcached> servers referenced in the memcached_st <#_CPPv412memcached_st> parameter.

RETURN VALUE

A value of type memcached_return_t <#_CPPv418memcached_return_t> is returned.

On success that value will be MEMCACHED_SUCCESS <#_CPPv4N18memcached_return_t17MEMCACHED_SUCCESSE>.

Use memcached_strerror() <#_CPPv418memcached_strerrorP12memcached_st18memcached_return_t> to translate this value to a printable string.

SEE ALSO

memcached(1) <https://linux.die.net/man/1/memcached> libmemcached(3) <https://linux.die.net/man/3/libmemcached> memcached_strerror(3) <https://linux.die.net/man/3/memcached_strerror>